Subject: credit card system overcharge
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Sep 2006 17:01:36 -0400

Jeff,
Thank you for contacting us and making us aware of the overcharges on your account.  After the first time you called in, I contacted Verisign/Paypal to investigate.  I was informed that there were errors in their "Fraud Service" server and that it was pending transactions.  I was told that the funds were basically being authorized but not approved causing a "hold" to be placed on the funds.  After viewing our account, I confirmed which transactions were being held and their numbers are as follows: 
VTG0BB29676, VTGE0BB29693, VTGE0BB296AB, VTGE0BB296BB, VTJE0BB296C9.  Each of these transactions are pended and need top be released to you from PAYPAL.  The only transaction that should stay is the only one we received an approval from PAYPAL and that transaction number is:VTGE0BB29701.  We had no intention at the time of submission to deduct from your account 6 separate transactions.  I am truly sorry for any inconvenience this has caused you and/or your company.  I will do what I can to assist you in resolving this matter.  Please feel free to contact me if you have any questions or need additional information from me.

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]